@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato-Medium.eot');
    src: url('../fonts/Lato-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato-Medium.woff2') format('woff2'),
        url('../fonts/Lato-Medium.woff') format('woff'),
        url('../fonts/Lato-Medium.ttf') format('truetype'),
        url('../fonts/Lato-Medium.svg#Lato-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sanchez';
    src: url('../fonts/Sanchez-Regular.eot');
    src: url('../fonts/Sanchez-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Sanchez-Regular.woff2') format('woff2'),
        url('../fonts/Sanchez-Regular.woff') format('woff'),
        url('../fonts/Sanchez-Regular.ttf') format('truetype'),
        url('../fonts/Sanchez-Regular.svg#Sanchez-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato-Regular.eot');
    src: url('../fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato-Regular.woff2') format('woff2'),
        url('../fonts/Lato-Regular.woff') format('woff'),
        url('../fonts/Lato-Regular.ttf') format('truetype'),
        url('../fonts/Lato-Regular.svg#Lato-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Medium.eot');
    src: url('../fonts/Gilroy-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gilroy-Medium.woff2') format('woff2'),
        url('../fonts/Gilroy-Medium.woff') format('woff'),
        url('../fonts/Gilroy-Medium.ttf') format('truetype'),
        url('../fonts/Gilroy-Medium.svg#Gilroy-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato-Regular_1.eot');
    src: url('../fonts/Lato-Regular_1.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato-Regular_1.woff2') format('woff2'),
        url('../fonts/Lato-Regular_1.woff') format('woff'),
        url('../fonts/Lato-Regular_1.ttf') format('truetype'),
        url('../fonts/Lato-Regular_1.svg#Lato-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato-Medium_1.eot');
    src: url('../fonts/Lato-Medium_1.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato-Medium_1.woff2') format('woff2'),
        url('../fonts/Lato-Medium_1.woff') format('woff'),
        url('../fonts/Lato-Medium_1.ttf') format('truetype'),
        url('../fonts/Lato-Medium_1.svg#Lato-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Medium_1.eot');
    src: url('../fonts/Gilroy-Medium_1.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gilroy-Medium_1.woff2') format('woff2'),
        url('../fonts/Gilroy-Medium_1.woff') format('woff'),
        url('../fonts/Gilroy-Medium_1.ttf') format('truetype'),
        url('../fonts/Gilroy-Medium_1.svg#Gilroy-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sanchez';
    src: url('../fonts/Sanchez-Regular_1.eot');
    src: url('../fonts/Sanchez-Regular_1.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Sanchez-Regular_1.woff2') format('woff2'),
        url('../fonts/Sanchez-Regular_1.woff') format('woff'),
        url('../fonts/Sanchez-Regular_1.ttf') format('truetype'),
        url('../fonts/Sanchez-Regular_1.svg#Sanchez-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



input[type="file"]::-webkit-file-upload-button {
	cursor:pointer; 
}
input[type="file"]::-moz-file-upload-button {
	cursor:pointer; 
}
input[type="file"]::-ms-file-upload-button {
	cursor:pointer; 
}
input[type="file"]::-o-file-upload-button {
	cursor:pointer; 
}
input[type="file"] {
	cursor:pointer; 
}
html body{
	font-family:'Sanchez', serif;
	margin:0;
}
*::-moz-selection {
	color: #fff;
	background:#000;
}
*::-webkit-selection {
	color: #fff;
	background:#000;
}
*::-webkit-input-placeholder { 
	color: #999;
	opacity:1;
}
*:-moz-placeholder { 
	color: #999;
	opacity:1;
}
*::-moz-placeholder { 
	color: #999;
	opacity:1;
}
*:-ms-input-placeholder { 
	color: #999;
	opacity:1;
}

.contact_section .cnt-frm input::-moz-placeholder{ 
	color: #333;
	opacity:1;
}
.contact_section .cnt-frm input::-ms-input-placeholder { 
	color: #333;
	opacity:1;
}
.contact_section .cnt-frm input::-webkit-input-placeholder { 
	color: #333;
	opacity:1;
}
.contact_section .cnt-frm textarea::-moz-placeholder{ 
	color: #333;
	opacity:1;
}
.contact_section .cnt-frm textarea::-ms-input-placeholder { 
	color: #333;
	opacity:1;
}
.contact_section .cnt-frm textarea::-webkit-input-placeholder { 
	color: #333;
	opacity:1;
}

a,div a:hover, div a:active, div a:focus, button {
	text-decoration: none;
	-webkit-transition:all 0.5s ease 0s;
	-moz-transition:all 0.5s ease 0s;
	-ms-transition:all 0.5s ease 0s;
	-o-transition:all 0.5s ease 0s;
	transition:all 0.5s ease 0s; 
}
a, span,div a:hover, div a:active, button {
	text-decoration: none;
}
*::after, *::before, * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
ul, ul li, ol, li {
	list-style: outside none none;
	font-family: 'Sanchez', serif;
}
body ul {
	margin:0;
	padding:0;
}
a {
	outline: none;
	color:#555;
}
a:hover {
	color:#000;
}
body .clearfix, body .clear {
	clear:both;
	line-height:100%;
}
body .clearfix{
	height:auto;
}
*{
	outline:none!important;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clr:after, 
ul:after, 
.clearfix:after, 
li:after,
.grve-container:after {
	clear:both;
	display:block;
	content:"";
}
div input, div select, div textarea, div button{
	font-family: 'Sanchez', serif;
}
body h1, body h2, body h3, body h4, body h5, body h6{
	font-family: 'Sanchez', serif;
	line-height:120%;
	color:#333;
	font-weight: bold;
	margin:0 0 15px;
}
body h1 { font-size: 24px;}
body h2 { font-size: 22px;}
body h3 { font-size: 18px;}
body h4 { font-size: 16px;}
body h5 { font-size: 12px;}
body h6 { font-size: 10px;}
body h1:last-child, 
body h2:last-child, 
body h3:last-child, 
body h4:last-child, 
body h5:last-child, 
body h6:last-child{
	margin-bottom:0;
}
div select {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
div select option {
	font-size: 13px;
	color:#333;
	padding: 2px 5px;
}
img {
	margin: 0 auto;
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height:auto;
}
body p{
	color: #333;
	font-family:'Sanchez', serif;
	font-size:16px;
	line-height: 140%;
	margin: 0 0 15px;
	padding: 0;
	text-align: justify;
}
body p:empty{
	margin:0;
	line-height:0;
}
body p:last-child{
	margin:0;
}
p strong {
	font-weight: bold;
}
.a-left{
	text-align:left;
}
.a-right{
	text-align:right;
}
.a-center{
	text-align:center;
}
label em {
	color: #ff0000;
	display: inline-block;
	font-style: normal;
	vertical-align: top;
	margin-left:5px;
}
.hidden{
	display:none!important;
}
.grve-container:after{
	content:"";
	display:block;
	clear:both;
}
.grve-container{
	width:100%;
	max-width:1200px;
	padding-left:15px;
	padding-right:15px;
	margin:0 auto;
	position:relative;
	float:none;
}
body .container .container{
	width:100%;
	max-width:100%;
}
/*scroll Hide*/
html.no-scroll{
	overflow: hidden;
}
html.no-scroll body {
	overflow: hidden;
	height:100%;
}
* {
	outline: 0;
}
/*Default-CSS close*/
.landing-nieos-new {
	/*background-image: url("../images/landing-page-bg.jpg"); */
	background-image: url("../images/landing-bg2.jpg");
	background-repeat: no-repeat;
	background-position:  center center; 
	background-size: cover;
}
.giveaway-page > .container {
	max-width: 739px;
	margin: 0 auto;
	padding: 0 15px;
}
.giveaway-page .logo-title {
	text-align: center;
}
footer {
	background-color: #000;
}
footer .footer-credits {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 19.2px 15px;
}
footer .footer-credits .footer-copyright {
	text-align: center;
	color: #fff;
}
footer .footer-credits .footer-copyright a {
	color: #fff;
}
footer .footer-credits .footer-copyright a:hover {
	color: #999;
}
.giveaway-page .contact-form {
	background-color: #fff;
	border-radius: 15px;
	padding: 45px 55.5px 82px;
	position: relative;
}
.giveaway-page .contact-form .christmas-giveaway-form label {
	display: inline-block;
	font-family: 'Sanchez';
	font-weight: 400;
	font-size: 16px !important;
	text-transform: none;
	color: #333;
	vertical-align: top;
	line-height: normal;
}
.giveaway-page .contact-form .christmas-giveaway-form label em {
	font-style: normal;
	margin: 0;
}
.giveaway-page .contact-form .wpcf7-form input[type="text"], .giveaway-page .contact-form .wpcf7-form textarea,
.giveaway-page .contact-form .wpcf7-form input[type="email"], .giveaway-page .contact-form .wpcf7-form input[type="tel"] {
	border: 1px solid #e4e4e4;
	background-color: #eee;
	border-radius: 7px !important;
	height: 57px;
	line-height: 55px;
	padding: 0 15px;
	font-size: 16px;
	color: #333;
	font-family: Sanchez;
}
.giveaway-page .contact-form .wpcf7-form textarea {
	height: 100px;
	padding: 10px 15px;
}
.giveaway-page .contact-form .wpcf7-form .christmas-giveaway-form > div {
	margin-bottom: 16px;
}
.giveaway-page .contact-form .wpcf7-form .christmas-giveaway-form > div:last-child {
	margin-bottom: 0;
}
.giveaway-page .contact-form .wpcf7-form .wrap-file {
	position: relative;
}
.giveaway-page .logo-title .landing-page-title {
	text-align: center;
	color: #fff;
	font-size: 30px;
	line-height: 120%;
	margin-top: 37px;
	margin-bottom: 36px;
}
.giveaway-page .contact-form .wpcf7-form input[type="text"].wpcf7-not-valid, .giveaway-page .contact-form .wpcf7-form textarea.wpcf7-not-valid,
.giveaway-page .contact-form .wpcf7-form input[type="email"].wpcf7-not-valid,
.giveaway-page .contact-form .wpcf7-form input[type="tel"].wpcf7-not-valid {
	border-color: red;
}
.giveaway-page .contact-form .christmas-submit-btn .wpcf7-form-control.wpcf7-submit {
	min-width: 168px;
	height: 57px;
	background-color: #000;
	border-radius: 7px;
	font-size: 20px !important;
	letter-spacing: normal;
	padding: 0 15px;
	font-weight: 400;
	font-family: lato;
	border: 1px solid #000;
	line-height: 55px;
}
.giveaway-page .contact-form .christmas-submit-btn .wpcf7-form-control.wpcf7-submit:hover {
	color: #000;
	background: #fff;
}
.giveaway-page .form-social-media .social-text {
	font-size: 20px;
	font-weight: 400;
	color: #000;
	margin-bottom: 16px;
	margin-top: 34px;
}
.giveaway-page .form-social-media .socials-links > p {
	display: inline-block;
	vertical-align: top;
	font-size: 0 !important;
	margin: 0;
	margin-right: 12px;
}
.giveaway-page .form-social-media .socials-links > p:last-child {
	margin-right: 0;
}
.giveaway-page .form-social-media .socials-links > p > a {
	width: 34px;
	height: 34px;
	display: block;
	border-radius: 50%;
	background-color: #284193;
	color: #fff;
	position: relative;
	text-align: center;
	line-height: 34px;
}
footer .footer-credits .footer-copyright {
	text-align: center;
	color: #fff;
	font-family: Gilroy;
	font-weight: 500;
	font-size: 18px;
	line-height: 120%;
}
.giveaway-page .form-social-media .socials-links > p.instragram-link > a {
	background-color: #4B657E;
}
.giveaway-page .form-social-media .socials-links > p > a::before {
	position: absolute;
	content: "\f09a";
	display: block;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	font-family: fontawesome;
	color: #fff;
	font-size: 18px;
}
.giveaway-page .form-social-media .socials-links > p.instragram-link > a::before {
	content: "";
}
.giveaway-page .form-social-media .socials-links > p > a:hover {
	background-color: #000;
}
.giveaway-page .contact-form .wpcf7-form > div.checkbox .wpcf7-list-item {
	display: block;
	margin: 0;
	line-height: 160%;
	padding-left: 27px;
}
.giveaway-page .contact-form .wpcf7-form > div.checkbox .wpcf7-list-item input[type="checkbox"],
.giveaway-page .contact-form .wpcf7-form div.checkbox .wpcf7-form-control-wrap input[type="checkbox"] {
	position: absolute;
	left: 0;
	right: auto;
	top: 2px;
	bottom: auto;
	margin: auto;
	width: 18px;
	height: 18px;
	border-radius: 0;
	opacity: 0;
	cursor:pointer;
}
.giveaway-page .contact-form .wpcf7-form > div.checkbox .wpcf7-list-item-label,
.giveaway-page .contact-form .wpcf7-form div.checkbox .wpcf7-list-item-label {
	font-size: 16px;
	display: inline;
	color: #333;
	position: relative;
}
.giveaway-page .contact-form .wpcf7-form > div.checkbox .wpcf7-list-item-label::before,
.giveaway-page .contact-form .wpcf7-form > div.checkbox .wpcf7-list-item-label::after,
.giveaway-page .contact-form .wpcf7-form div.checkbox .wpcf7-list-item-label::before,
.giveaway-page .contact-form .wpcf7-form div.checkbox .wpcf7-list-item-label::after {
	position: absolute;
	content: "";
	display: block;
	left: -27px;
	right: auto;
	top: 2px;
	bottom: auto;
	margin: auto;
	width: 18px;
	height: 18px;
	border: 2px solid rgba(51,51,51,0.2);
	pointer-events: none;
}
.giveaway-page .contact-form .wpcf7-form .form-field.checkbox .wpcf7-list-item-label::after {
	width: 5px;
	height: 9px;
	border: none;
	border-bottom: 2px solid #333;
	border-right: 2px solid #333;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	left: -20px;
	top: 6px;
	opacity: 0;
	visibility: hidden;
}
.giveaway-page .contact-form .wpcf7-form .form-field.checkbox input[type="checkbox"]:checked + .wpcf7-list-item-label::after {
	opacity: 1;
	visibility:visible;
}
.giveaway-page .contact-form .wpcf7-form div.checkbox .wpcf7-form-control-wrap {
	border-radius: 0;
	background: transparent;
	margin-top: 20px;
	margin-bottom: 27px;
}
.giveaway-page .contact-form .wpcf7-form .wrap-file br {
	display: none;
}
.giveaway-page .contact-form .wpcf7-form .wrap-file .form-field.file {
	position: relative;
}
.giveaway-page .contact-form .wpcf7-form .wrap-file .form-field.file .file {
	position: absolute;
	left: 0;
	right: 0;
	top: auto;
	bottom: 0;
	margin: auto;
	height: auto;
	opacity: 0;
	cursor: pointer;
	z-index: 1;
}
.giveaway-page .contact-form .wpcf7-form .wrap-file #file-upload {
	position: absolute;
	left: auto;
	right: 5px;
	top: 0;
	bottom: 0;
	margin: auto;
	min-width: 160px;
	height: 50px;
	line-height: 48px;
	display: block !important;
	color: #fff;
	padding: 0 15px;
	border-radius: 0 5px 5px 0;
	cursor: pointer;
	font-size: 20px;
	text-align: center;
	font-family: lato;
	font-weight: 400;
	letter-spacing: normal;
	border: 1px solid #000;
	pointer-events: none;
	z-index: 1;
}
.giveaway-page .contact-form .wpcf7-form .wrap-file #file-upload:hover,
.giveaway-page .contact-form .wpcf7-form .wrap-file .form-field.file input[type="file"]:hover {
	background-color: #fff;
	color: #000;
}
/*
.giveaway-page .contact-form .wpcf7-form .wrap-file .form-field.file input[type="file"] {
	left: auto;
	height: 50px;
	position: absolute;
	top: -1px;
	width: 160px;
	right: -1px;
	border-radius: 0 5px 5px 0;
	border: none;
	z-index: 9;
	opacity: 0;
}*/
.giveaway-page .contact-form .wpcf7-form .wrap-file .wpcf7-form-control-wrap {
	z-index: auto;
}
.giveaway-page .contact-form .wpcf7-form .wrap-file .wpcf7-form-control-wrap input[type="text"] {
	/*cursor: pointer; */
}
.section-gapping.giveaway-page {
	padding: 70px 0 46px;
}
.christmas-giveaway-form .wpcf7-not-valid-tip {
	font-family: Sanchez;
	position: absolute;
	left: 0;
	right: auto;
	top: auto;
	bottom: -18px;
	line-height: normal;
	font-size: 13px;
	text-transform: none;
	-moz-text-transform: none;
	-webkit-text-transform: none;
	-ms-text-transform: none;
	-o-text-transform: none;
}
html .giveaway-page div.wpcf7-response-output {
	position: absolute;
	left: 0;
	right: 0;
	top: auto;
	bottom: -46px;
	margin: auto;
	max-width: 598px;
	border: 1px solid;
	font-size: 14px;
	padding: 5px 7px 7px;
	line-height: 120%;
	border-radius: 3px;
}
.giveaway-page .contact-form .wpcf7-form > div.checkbox .wpcf7-not-valid .wpcf7-list-item-label::before {
	border-color: red;
}
/*
.giveaway-page .contact-form .wpcf7-form .wrap-file .form-field.file > .wpcf7-form-control-wrap {
	position: absolute;
	width: 160px;
	height: 50px;
	right: 5px;
	top: 34px;
	background-color: #000;
	z-index: 1;
	border: 1px solid #000;
	border-radius: 0 5px 5px 0;
}
.giveaway-page .contact-form .wpcf7-form .wrap-file .form-field.file > .wpcf7-form-control-wrap:hover {
	border-color:#333;
	background-color: #333;
}
.giveaway-page .contact-form .christmas-submit-btn .wpcf7-form-control.wpcf7-submit:hover {
	color: #fff;
	background: #333;
	border-color: #333;
}*/
.giveaway-page .contact-form .wpcf7-form .wrap-file p .wpcf7-form-control-wrap input[type="text"] {
	padding-right: 170px;
}
.giveaway-page .contact-form .wpcf7-form .wrap-file #file-upload {
	display: none !important;
}
.giveaway-page .contact-form .wpcf7-form .wrap-file .form-field.file > .wpcf7-form-control-wrap {
	position: absolute;
	left: 0;
	right: 0;
	top: auto;
	bottom: -57px;
	margin: auto;
	width: 100%;
	height: 57px;
	z-index: 1;
	/*border: 1px solid #e4e4e4; */
	background-color: transparent;
	cursor: pointer;
}
.giveaway-page .contact-form div.wpcf7 input[type="file"] {
	opacity: 0;
	width: 160px;
	height: 50px;
	left: auto;
	right: 5px;
	top: 0;
	bottom: 0;
	margin: auto;
	position: absolute;
}
.giveaway-page .contact-form .wpcf7-form .wrap-file .form-field.file > .wpcf7-form-control-wrap::after {
	position: absolute;
	content: "UPLOAD";
	display: block;
	left: auto;
	right: 5px;
	top: 0;
	bottom: 0.1px;
	margin: auto;
	width: 160px;
	height: 50px;
	background-color: #000;
	border-radius: 0 5px 5px 0;
	font-size: 20px;
	color: #fff;
	text-align: center;
	line-height: 48px;
	border: 1px solid #000;
	pointer-events: none;
	font-family: lato;
	font-weight: 400;
}
.giveaway-page .contact-form .wpcf7-form .wrap-file .wpcf7-form-control-wrap.submit .wpcf7-not-valid-tip {
	
}
.christmas-giveaway-form .wpcf7-not-valid-tip {
	pointer-events: none;
}
.giveaway-page .contact-form .wpcf7-form div.checkbox .wpcf7-form-control-wrap {
	margin-bottom: 8px;
}
.giveaway-page .contact-terms li {
	position: relative;
	padding-left: 0;
	font-size: 16px;
	color: #333;
	line-height: 120%;
	margin: 0 0 10px;
}
.giveaway-page .contact-terms > li:last-child {
	margin: 0;
}
.giveaway-page .contact-terms {
	margin: 15px 0 25px 27px;
}
/*
.christmas-giveaway-form input + .wpcf7-not-valid-tip {
	position: static;
	margin-top: 1px;
}
.giveaway-page .contact-form .wpcf7-form .wrap-file .form-field.file .wpcf7-form-control-wrap > .wpcf7-not-valid-tip {
	margin-top: 58px;
}*/
.giveaway-page .contact-form .wpcf7-form div.checkbox .wpcf7-form-control-wrap > .wpcf7-form-control.wpcf7-checkbox > span {
	margin: 0;
	display: block;
	line-height: 160%;
	/* padding-left: 27px; */
}
.giveaway-page .contact-form .wpcf7-form .christmas-giveaway-form > div.checkbox > span {
	padding-left: 27px;
}
.giveaway-page .contact-form .wpcf7-form .christmas-giveaway-form > div.checkbox span.wpcf7-not-valid .wpcf7-list-item-label::before {
	border-color: red;
}
.giveaway-page .contact-form .wpcf7-form .christmas-giveaway-form > div.checkbox > span .wpcf7-not-valid-tip {
	position: static;
	margin: 2px 0 -5px -27px;
}
.christmas-giveaway-form input + .wpcf7-not-valid-tip {
	position: static;
	margin: 1px 0 0;
}
.giveaway-page .contact-form div.wpcf7 input[type="file"] {
	width: 100%;
	cursor: pointer;
}
.christmas-giveaway-form .file input + .wpcf7-not-valid-tip {
	position: absolute;
}
.christmas-submit-btn.custom-loader {
	position: relative;
}
.christmas-submit-btn.custom-loader::after {
	border: 3px solid #333;
	border-radius: 50%;
	border-top: 2px solid transparent;
	width: 15px;
	height: 15px;
	-webkit-animation: spin 1s linear infinite;
	animation: spin 1s linear infinite;
	position: absolute;
	z-index: 10;
	left: 175px;
	content: "";
	right: auto;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	top: 0;
	bottom: 0;
	margin: auto;
}


/* Safari */

@-webkit-keyframes spin {
	0% {
		-webkit-transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
	}
}

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}
.giveaway-page .contact-form .christmas-submit-btn {
	display: table;
	margin-left: 0;
	margin-right: auto;
}
html .giveaway-page div.wpcf7-response-output,
.wpcf7 form.invalid .wpcf7-response-output, html .giveaway-page .wpcf7 form.unaccepted .wpcf7-response-output {
	color: red;
	text-align: center;
	border-color: red !important;
}
.giveaway-page .form-social-media .socials-links>p.facebook-link > a {
    line-height: 37px;
    padding-right: 0;
}
.giveaway-page .form-social-media .socials-links p.instragram-link > a {
    line-height: 36px;
    padding-left: 0;
}
@-moz-document url-prefix() {
  .giveaway-page .form-social-media .socials-links>p.facebook-link > a {
    line-height: 34px;
}
}
@-moz-document url-prefix() {
  .giveaway-page .form-social-media .socials-links p.instragram-link > a {
    line-height: 34px;
}
}
.christmas-giveaway-form .wpcf7-not-valid-tip {
    color: red;
}
html .giveaway-page div.wpcf7-response-output.wpcf7-mail-sent-ok {
	color: green;
	border-color: green !important;
}

/* font-family 
font-family: 'Sanchez'; 
font-family: 'Lato'; 
font-family: 'Gilroy'; 
 */
